#masthead.stuck {
  position:fixed;
  top:0;
  width: 100%;
  z-index: 100000;
  background: #ffffff;
}
#masthead.stuck {
/*
	-webkit-transition: height 500ms ease-in;
	-moz-transition: height 500ms ease-in;
	-ms-transition: height 500ms ease-in;
	-o-transition: height 500ms ease-in;
	transition: height 500ms ease-in;
*/
}
#masthead.small #swboc-3{
  display: none;
}
#masthead.small #header_02b .search-form{
 // display: none;
}

#masthead #header_01 img{
/*
	-webkit-transition: all 500ms ease-in;
	-moz-transition: all 500ms ease-in;
	-ms-transition: all 500ms ease-in;
	-o-transition: all 500ms ease-in;
	transition: all 500ms ease-in;
*/
}
#masthead.small #header_01 img{
	width:100px !important;
	height:35px !important;
/*
	
	-webkit-transition: all 500ms ease-in;
	-moz-transition: all 500ms ease-in;
	-ms-transition: all 500ms ease-in;
	-o-transition: all 500ms ease-in;
	transition: all 500ms ease-in;
*/
}

#masthead.small #header_02a{
	float:left;
}

#masthead.small #header_02b{
	float:right;
}
#masthead #header_bg{
/*
	-webkit-transition: all 500ms ease-in;
	-moz-transition: all 500ms ease-in;
	-ms-transition: all 500ms ease-in;
	-o-transition: all 500ms ease-in;
	transition: all 500ms ease-in;
*/
}

#masthead #header_bg2{
/*
	-webkit-transition: all 500ms ease-in;
	-moz-transition: all 500ms ease-in;
	-ms-transition: all 500ms ease-in;
	-o-transition: all 500ms ease-in;
	transition: all 500ms ease-in;
*/
}
